--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

COPY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	b9224df2-bbce-4636-92b4-f7c71bc62df2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.121289+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4CB390080190B417B71F4FF89C45A4102B43B0040FA0A41F01AF4FF89C45A41A6DE3B0040FA0A41BA13F4FF83C55A41F8F4390080190B417B6AF4FF83C55A41A4CB390080190B417B71F4FF89C45A41	22210007017000	1	2017
2	VirksomheterPåRuter1km	edfb7147-4590-4615-8649-ca98628a64e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.107704+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088AA3D0000DB0A412FC2F3FF89C45A4102B43B0040FA0A41F01AF4FF89C45A4174893B0040FA0A411D22F4FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A4188AA3D0000DB0A412FC2F3FF89C45A41	22200007016000	1	2017
3	VirksomheterPåRuter1km	b5ee3d73-34c7-4eac-b6e8-ea77f0944208	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.107579+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEA73A0000DB0A414544F4FFF5B25A4156C9380040FA0A415899F4FFF5B25A41FEA0380040FA0A412EA0F4FFFBB15A410C7E3A0000DB0A41524BF4FFFBB15A41AEA73A0000DB0A414544F4FFF5B25A41	22200006998000	1	2017
4	VirksomheterPåRuter1km	4754a7e4-cbd0-47b3-bcc8-074542edb13f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.093165+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C7E3D0000DB0A4192C9F3FF8FC35A4158823F00C0BB0A41C86EF3FF8FC35A41ACAF3F00C0BB0A412D67F3FF89C45A4188AA3D0000DB0A412FC2F3FF89C45A419C7E3D0000DB0A4192C9F3FF8FC35A41	22190007016000	1	2017
5	VirksomheterPåRuter1km	a6cac8be-5e1b-4693-8a30-8633c68a2dfb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.093026+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C7E3D0000DB0A4192C9F3FF8FC35A41D8523D0000DB0A41F4D0F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A4158823F00C0BB0A41C86EF3FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A41	22190007015000	1	2017
6	VirksomheterPåRuter1km	fa970345-720d-4a49-9de2-346d0984c534	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.092833+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEFB3C0000DB0A41A3DFF3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A411A283F00C0BB0A41EF7DF3FF9BC15A412E273D0000DB0A414DD8F3FF9BC15A41AEFB3C0000DB0A41A3DFF3FFA1C05A41	22190007013000	1	2017
7	VirksomheterPåRuter1km	b5820789-2892-4232-ae2d-d7d488ed9e42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.092662+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004A53C0000DB0A4140EEF3FFADBE5A41B8A13E00C0BB0A418594F3FFADBE5A4168CE3E00C0BB0A41048DF3FFA7BF5A414AD03C0000DB0A41F5E6F3FFA7BF5A4104A53C0000DB0A4140EEF3FFADBE5A41	22190007011000	1	2017
8	VirksomheterPåRuter1km	52f30dd5-6d74-47cf-a53c-7073d3a46d9e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.092537+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8483E00C0BB0A4179A3F3FFB9BC5A41E04E3C0000DB0A41C7FCF3FFB9BC5A41FE233C0000DB0A410304F4FFBFBB5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41C8483E00C0BB0A4179A3F3FFB9BC5A41	22190007008000	1	2017
9	VirksomheterPåRuter1km	b054ad0f-d3f7-4e57-9e79-2f9b7fbb0481	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.092412+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEA73A0000DB0A414544F4FFF5B25A41F2933C00C0BB0A410AEDF3FFF5B25A4114BF3C00C0BB0A41C6E5F3FFEFB35A4172D13A0000DB0A41373DF4FFEFB35A41AEA73A0000DB0A414544F4FFF5B25A41	22190006999000	1	2017
10	VirksomheterPåRuter1km	48803f59-aee7-42fd-aa88-f8da13640484	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.092287+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C7E3A0000DB0A41524BF4FFFBB15A41F8683C00C0BB0A414AF4F3FFFBB15A41F2933C00C0BB0A410AEDF3FFF5B25A41AEA73A0000DB0A414544F4FFF5B25A410C7E3A0000DB0A41524BF4FFFBB15A41	22190006998000	1	2017
11	VirksomheterPåRuter1km	d8703506-46b5-4adc-9d72-14401090e0cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.080856+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050664100809C0A417E19F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A411A283F00C0BB0A41EF7DF3FF9BC15A41D0374100809C0A414921F3FF9BC15A4150664100809C0A417E19F3FF95C25A41	22180007014000	1	2017
12	VirksomheterPåRuter1km	909a4c41-d83b-4a60-990a-58ceb89d86f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.080724+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E094100809C0A410C29F3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A4168CE3E00C0BB0A41048DF3FFA7BF5A4136DB4000809C0A41C930F3FFA7BF5A416E094100809C0A410C29F3FFA1C05A41	22180007012000	1	2017
13	VirksomheterPåRuter1km	a4a79b11-4f0d-4079-986b-e969cdb0d4c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.080597+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000881C3E00C0BB0A41EBAAF3FFBFBB5A41A4234000809C0A41904FF3FFBFBB5A4152514000809C0A41E847F3FFB9BC5A41C8483E00C0BB0A4179A3F3FFB9BC5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41	22180007008000	2	2017
14	VirksomheterPåRuter1km	cff1c8d6-fb7c-4c5e-8141-7d3709154f28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.08047+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2933C00C0BB0A410AEDF3FFF5B25A41728E3E00809C0A419B93F3FFF5B25A41EEBA3E00809C0A411F8CF3FFEFB35A4114BF3C00C0BB0A41C6E5F3FFEFB35A41F2933C00C0BB0A410AEDF3FFF5B25A41	22180006999000	2	2017
15	VirksomheterPåRuter1km	64f2437d-85e1-4ddc-b131-1bbe5ae50f12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.071425+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0374100809C0A414921F3FF9BC15A41B2564300407D0A414AC2F2FF9BC15A41B6864300407D0A4145BAF2FF95C25A4150664100809C0A417E19F3FF95C25A41D0374100809C0A414921F3FF9BC15A41	22170007014000	1	2017
16	VirksomheterPåRuter1km	9f8af1a0-d142-4bd3-a331-0514160babc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.071297+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036DB4000809C0A41C930F3FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A41D8264300407D0A4147CAF2FFA1C05A416E094100809C0A410C29F3FFA1C05A4136DB4000809C0A41C930F3FFA7BF5A41	22170007012000	2	2017
17	VirksomheterPåRuter1km	404713fb-8fcd-4a0d-acc9-1e965aa5d3ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.071166+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020984200407D0A411DE2F2FFB3BD5A41267F4000809C0A413940F3FFB3BD5A4152514000809C0A41E847F3FFB9BC5A41D6684200407D0A4104EAF2FFB9BC5A4120984200407D0A411DE2F2FFB3BD5A41	22170007009000	1	2017
18	VirksomheterPåRuter1km	f37420da-f99b-4964-9c5f-20b302d39879	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.071019+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000728E3E00809C0A419B93F3FFF5B25A4180974000407D0A41E737F3FFF5B25A416CC54000407D0A413630F3FFEFB35A41EEBA3E00809C0A411F8CF3FFEFB35A41728E3E00809C0A419B93F3FFF5B25A41	22170006999000	2	2017
19	VirksomheterPåRuter1km	0f8a2c0d-4706-4321-ba63-cfe3168753b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.062115+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094C74200407D0A4130DAF2FFADBE5A4174F14400005E0A417E79F2FFADBE5A418C224500005E0A415171F2FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A4194C74200407D0A4130DAF2FFADBE5A41	22160007011000	1	2017
20	VirksomheterPåRuter1km	338fca87-17c6-40aa-9563-34be401afce7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.061988+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6684200407D0A4104EAF2FFB9BC5A41B28F4400005E0A41C689F2FFB9BC5A4182C04400005E0A41A681F2FFB3BD5A4120984200407D0A411DE2F2FFB3BD5A41D6684200407D0A4104EAF2FFB9BC5A41	22160007009000	5	2017
21	VirksomheterPåRuter1km	781616e2-feff-4b74-bffb-d35dc6ce0801	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.053045+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094C34700C03E0A4113FDF1FF9BC15A412A854500005E0A41E660F2FF9BC15A41C6534500005E0A411F69F2FFA1C05A419A904700C03E0A418705F2FFA1C05A4194C34700C03E0A4113FDF1FF9BC15A41	22150007013000	5	2017
22	VirksomheterPåRuter1km	4027893b-a35d-4d44-9a57-e0773d519d2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.052853+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B28F4400005E0A41C689F2FFB9BC5A414AC64600C03E0A411D27F2FFB9BC5A41A4F84600C03E0A41C21EF2FFB3BD5A4182C04400005E0A41A681F2FFB3BD5A41B28F4400005E0A41C689F2FFB9BC5A41	22150007009000	3	2017
23	VirksomheterPåRuter1km	2469053c-48d7-4280-ad2e-7375a57865ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.052714+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084AF4200005E0A41E5D9F2FFF5B25A41D4D64400C03E0A418979F2FFF5B25A41B6074500C03E0A416471F2FFEFB35A41E4DE4200005E0A41FBD1F2FFEFB35A4184AF4200005E0A41E5D9F2FFF5B25A41	22150006999000	1	2017
24	VirksomheterPåRuter1km	3cd28311-3eb4-4c21-8b55-593e9890e13c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.052588+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C394100005E0A417918F3FF25AB5A41CE544300C03E0A41E7B9F2FF25AB5A4192844300C03E0A41EDB1F2FF1FAC5A41B2674100005E0A41B910F3FF1FAC5A416C394100005E0A417918F3FF25AB5A41	22150006991000	1	2017
25	VirksomheterPåRuter1km	e733152a-8e13-4314-9d4b-9560e45dcdd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.04303+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A904700C03E0A418705F2FFA1C05A41C0DD4900801F0A41719FF1FFA1C05A4152124A00801F0A41C096F1FF9BC15A4194C34700C03E0A4113FDF1FF9BC15A419A904700C03E0A418705F2FFA1C05A41	22140007013000	3	2017
26	VirksomheterPåRuter1km	43fabf22-ceba-4871-9d3b-73d208ade920	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.042905+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D25D4700C03E0A41F40DF2FFA7BF5A415AA94900801F0A411EA8F1FFA7BF5A41C0DD4900801F0A41719FF1FFA1C05A419A904700C03E0A418705F2FFA1C05A41D25D4700C03E0A41F40DF2FFA7BF5A41	22140007012000	8	2017
27	VirksomheterPåRuter1km	353e33ae-e6c5-4293-ba43-b219370ca39f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.042777+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000282B4700C03E0A415F16F2FFADBE5A4110754900801F0A41C4B0F1FFADBE5A415AA94900801F0A411EA8F1FFA7BF5A41D25D4700C03E0A41F40DF2FFA7BF5A41282B4700C03E0A415F16F2FFADBE5A41	22140007011000	2	2017
28	VirksomheterPåRuter1km	3090e17b-92bb-428a-91c5-6bcf67e3a8cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.042651+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4F84600C03E0A41C21EF2FFB3BD5A41F6404900801F0A4164B9F1FFB3BD5A4110754900801F0A41C4B0F1FFADBE5A41282B4700C03E0A415F16F2FFADBE5A41A4F84600C03E0A41C21EF2FFB3BD5A41	22140007010000	1	2017
29	VirksomheterPåRuter1km	a1b83ab7-b308-42ec-8c69-1b2a0c91c0e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.042519+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AC64600C03E0A411D27F2FFB9BC5A41000D4900801F0A4100C2F1FFB9BC5A41F6404900801F0A4164B9F1FFB3BD5A41A4F84600C03E0A41C21EF2FFB3BD5A414AC64600C03E0A411D27F2FFB9BC5A41	22140007009000	4	2017
30	VirksomheterPåRuter1km	a4a95906-08c6-45ea-b876-cb23da1a4ec7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.042393+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC384500C03E0A413A69F2FFE9B45A41DE724700801F0A41FE05F2FFE9B45A419CA54700801F0A4193FDF1FFE3B55A41EE694500C03E0A410A61F2FFE3B55A41BC384500C03E0A413A69F2FFE9B45A41	22140007001000	1	2017
31	VirksomheterPåRuter1km	b04d0c66-ae24-41a3-ac38-0d51d8b4e938	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.042268+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC384500C03E0A413A69F2FFE9B45A41B6074500C03E0A416471F2FFEFB35A414C404700801F0A41650EF2FFEFB35A41DE724700801F0A41FE05F2FFE9B45A41BC384500C03E0A413A69F2FFE9B45A41	22140007000000	2	2017
32	VirksomheterPåRuter1km	261656e6-c1c5-4b9f-b946-4957a568f860	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.030908+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0DD4900801F0A41719FF1FFA1C05A419E3B4C0040000A41D436F1FFA1C05A41D6714C0040000A41E12DF1FF9BC15A4152124A00801F0A41C096F1FF9BC15A41C0DD4900801F0A41719FF1FFA1C05A41	22130007013000	1	2017
33	VirksomheterPåRuter1km	b29b3f3c-d596-48ff-abec-2c778cafe816	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.030782+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6404900801F0A4164B9F1FFB3BD5A41DE994B0040000A418151F1FFB3BD5A41A2CF4B0040000A41A448F1FFADBE5A4110754900801F0A41C4B0F1FFADBE5A41F6404900801F0A4164B9F1FFB3BD5A41	22130007010000	3	2017
34	VirksomheterPåRuter1km	43a0bdec-1041-4175-a772-c4d357eea4ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.030656+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C404700801F0A41650EF2FFEFB35A41FE88490040000A41ECA8F1FFEFB35A412EBD490040000A414BA0F1FFE9B45A41DE724700801F0A41FE05F2FFE9B45A414C404700801F0A41650EF2FFEFB35A41	22130007000000	1	2017
35	VirksomheterPåRuter1km	5eaa74bf-0c00-44b2-9297-b315b15e2bdd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.015986+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC034E0000E109410DE7F0FFB3BD5A41DE994B0040000A418151F1FFB3BD5A4148644B0040000A415B5AF1FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41BC034E0000E109410DE7F0FFB3BD5A41	22120007009000	3	2017
36	VirksomheterPåRuter1km	e92d6d17-f6fc-4c2d-a988-60e9fe719467	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.015861+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000605E4D0000E109414402F1FFC5BA5A4190F94A0040000A41FC6BF1FFC5BA5A4172C44A0040000A41C174F1FFCBB95A4194274D0000E109414A0BF1FFCBB95A41605E4D0000E109414402F1FFC5BA5A41	22120007006000	1	2017
37	VirksomheterPåRuter1km	48f1a5f8-2d38-4a25-a640-966ebef1263b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.015736+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000084E4C0000E10941262FF1FFE3B55A4182F1490040000A41A097F1FFE3B55A412EBD490040000A414BA0F1FFE9B45A4108184C0000E109411038F1FFE9B45A41084E4C0000E10941262FF1FFE3B55A41	22120007001000	3	2017
38	VirksomheterPåRuter1km	0433e30e-4f7b-47af-be58-3e6480aab700	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.00158+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006ECC4D0000E1094125F0F0FFB9BC5A4102465000C0C109414F83F0FFB9BC5A41067F5000C0C10941F579F0FFB3BD5A41BC034E0000E109410DE7F0FFB3BD5A416ECC4D0000E1094125F0F0FFB9BC5A41	22110007009000	4	2017
39	VirksomheterPåRuter1km	6dffeb94-136b-45eb-951e-6a31aa19bfb2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.001448+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006ECC4D0000E1094125F0F0FFB9BC5A4156954D0000E1094139F9F0FFBFBB5A41280D5000C0C10941A48CF0FFBFBB5A4102465000C0C109414F83F0FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41	22110007008000	1	2017
40	VirksomheterPåRuter1km	18c39104-067b-4f29-80df-63c99aee679e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.001297+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094274D0000E109414A0BF1FFCBB95A41F89B4F00C0C10941399FF0FFCBB95A417CD44F00C0C10941F395F0FFC5BA5A41605E4D0000E109414402F1FFC5BA5A4194274D0000E109414A0BF1FFCBB95A41	22110007006000	4	2017
41	VirksomheterPåRuter1km	d3dfac5f-4fb3-48a4-bf8a-ef2d81b82b66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.001113+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000084E4C0000E10941262FF1FFE3B55A4192BB4E00C0C109411AC4F0FFE3B55A416AF34E00C0C10941EABAF0FFDDB65A412C844C0000E109413826F1FFDDB65A41084E4C0000E10941262FF1FFE3B55A41	22110007002000	1	2017
42	VirksomheterPåRuter1km	48549b1b-c4e4-434a-a62d-8d5ee5c09a1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.000988+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008184C0000E109411038F1FFE9B45A41E6834E00C0C1094140CDF0FFE9B45A4192BB4E00C0C109411AC4F0FFE3B55A41084E4C0000E10941262FF1FFE3B55A4108184C0000E109411038F1FFE9B45A41	22110007001000	2	2017
43	VirksomheterPåRuter1km	178799ea-bd01-4bc2-af9a-c78a4778cb73	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.98867+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002465000C0C109414F83F0FFB9BC5A4150D1520080A20941CB13F0FFB9BC5A411E0C530080A209412C0AF0FFB3BD5A41067F5000C0C10941F579F0FFB3BD5A4102465000C0C109414F83F0FFB9BC5A41	22100007009000	4	2017
44	VirksomheterPåRuter1km	48744cbf-43c0-4665-9751-a12d130f3169	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.988513+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000280D5000C0C10941A48CF0FFBFBB5A41AE96520080A20941631DF0FFBFBB5A4150D1520080A20941CB13F0FFB9BC5A4102465000C0C109414F83F0FFB9BC5A41280D5000C0C10941A48CF0FFBFBB5A41	22100007008000	2	2017
45	VirksomheterPåRuter1km	14934dd1-e28a-485c-b1bd-2cec2e740c2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.988382+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F89B4F00C0C10941399FF0FFCBB95A41F221520080A209417E30F0FFCBB95A413C5C520080A20941F426F0FFC5BA5A417CD44F00C0C10941F395F0FFC5BA5A41F89B4F00C0C10941399FF0FFCBB95A41	22100007006000	2	2017
46	VirksomheterPåRuter1km	4b7dfc35-4d2f-41d2-84ee-c36187910b60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.98824+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006AF34E00C0C10941EABAF0FFDDB65A412474510080A20941F54CF0FFDDB65A41EAAD510080A209418043F0FFD7B75A41702B4F00C0C10941B7B1F0FFD7B75A416AF34E00C0C10941EABAF0FFDDB65A41	22100007003000	1	2017
47	VirksomheterPåRuter1km	560646ea-ccd9-4cde-94be-e22c42341890	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.988064+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092BB4E00C0C109411AC4F0FFE3B55A418C3A510080A209416656F0FFE3B55A412474510080A20941F54CF0FFDDB65A416AF34E00C0C10941EABAF0FFDDB65A4192BB4E00C0C109411AC4F0FFE3B55A41	22100007002000	2	2017
48	VirksomheterPåRuter1km	a867e23f-1114-4997-8fdd-613cfd78b8db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.976108+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050D1520080A20941CB13F0FFB9BC5A41D86E5500408309418BA1EFFFB9BC5A4176AB550040830941A697EFFFB3BD5A411E0C530080A209412C0AF0FFB3BD5A4150D1520080A20941CB13F0FFB9BC5A41	22090007009000	2	2017
49	VirksomheterPåRuter1km	b0357547-cac6-473d-9161-0a0fa7ef6fcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.975983+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002474510080A20941F54CF0FFDDB65A41CC065400408309414EDCEFFFDDB65A41604254004083094195D2EFFFD7B75A41EAAD510080A209418043F0FFD7B75A412474510080A20941F54CF0FFDDB65A41	22090007003000	3	2017
50	VirksomheterPåRuter1km	a7d29149-db82-44d4-9b58-d74bd2031c4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.975857+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C3A510080A209416656F0FFE3B55A416CCB53004083094104E6EFFFE3B55A41CC065400408309414EDCEFFFDDB65A412474510080A20941F54CF0FFDDB65A418C3A510080A209416656F0FFE3B55A41	22090007002000	1	2017
51	VirksomheterPåRuter1km	76f84965-7e9e-45d0-adc7-bdceeecaa866	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.962914+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D86E5500408309418BA1EFFFB9BC5A41041F5800006409417C2CEFFFB9BC5A418E5D5800006409415222EFFFB3BD5A4176AB550040830941A697EFFFB3BD5A41D86E5500408309418BA1EFFFB9BC5A41	22080007009000	4	2017
52	VirksomheterPåRuter1km	cf8b13d5-bab3-4d00-a2bb-4d73c14100f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.962717+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001EF65400408309413DB5EFFFC5BA5A4192A2570000640941BD40EFFFC5BA5A41BCE05700006409419F36EFFFBFBB5A41663255004083094167ABEFFFBFBB5A411EF65400408309413DB5EFFFC5BA5A41	22080007007000	2	2017
53	VirksomheterPåRuter1km	c53afc05-073a-40cf-9622-e4eb4e9b323a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.962521+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001EF65400408309413DB5EFFFC5BA5A4106BA5400408309410ABFEFFFCBB95A419C64570000640941CF4AEFFFCBB95A4192A2570000640941BD40EFFFC5BA5A411EF65400408309413DB5EFFFC5BA5A41	22080007006000	4	2017
54	VirksomheterPåRuter1km	9cec81ae-8e9c-4441-998f-c901dfe6ebd0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.962392+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000604254004083094195D2EFFFD7B75A4138E9560000640941E85EEFFFD7B75A41D226570000640941DF54EFFFD1B85A411C7E540040830941D4C8EFFFD1B85A41604254004083094195D2EFFFD7B75A41	22080007004000	8	2017
55	VirksomheterPåRuter1km	0ab7dd9b-26e1-4922-a35b-9311e707aa8d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.962266+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC065400408309414EDCEFFFDDB65A41CCAB560000640941E568EFFFDDB65A4138E9560000640941E85EEFFFD7B75A41604254004083094195D2EFFFD7B75A41CC065400408309414EDCEFFFDDB65A41	22080007003000	1	2017
56	VirksomheterPåRuter1km	10de15f4-36eb-4987-82f5-b17f272fbfb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.95162+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCE05700006409419F36EFFFBFBB5A410AA25A00C0440941FFBEEEFFBFBB5A414AE25A00C044094194B4EEFFB9BC5A41041F5800006409417C2CEFFFB9BC5A41BCE05700006409419F36EFFFBFBB5A41	22070007008000	3	2017
57	VirksomheterPåRuter1km	ca2f88fd-220e-44fd-a379-cd119a51dbd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.951495+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092A2570000640941BD40EFFFC5BA5A41F8615A00C044094166C9EEFFC5BA5A410AA25A00C0440941FFBEEEFFBFBB5A41BCE05700006409419F36EFFFBFBB5A4192A2570000640941BD40EFFFC5BA5A41	22070007007000	2	2017
58	VirksomheterPåRuter1km	0cdd6402-9e79-49c7-8131-099f5008ff81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.951369+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C64570000640941CF4AEFFFCBB95A411A225A00C0440941C1D3EEFFCBB95A41F8615A00C044094166C9EEFFC5BA5A4192A2570000640941BD40EFFFC5BA5A419C64570000640941CF4AEFFFCBB95A41	22070007006000	5	2017
59	VirksomheterPåRuter1km	1ba3afe6-37ad-4500-aa6d-bb0d84ac986c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.951242+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D226570000640941DF54EFFFD1B85A416AE25900C044094117DEEEFFD1B85A411A225A00C0440941C1D3EEFFCBB95A419C64570000640941CF4AEFFFCBB95A41D226570000640941DF54EFFFD1B85A41	22070007005000	14	2017
60	VirksomheterPåRuter1km	15b22fb7-290e-41be-9934-b982cb61127e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.951115+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038E9560000640941E85EEFFFD7B75A41E4A25900C044094166E8EEFFD7B75A416AE25900C044094117DEEEFFD1B85A41D226570000640941DF54EFFFD1B85A4138E9560000640941E85EEFFFD7B75A41	22070007004000	43	2017
61	VirksomheterPåRuter1km	c06ac4e6-42c2-4501-a800-03c435763101	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.950988+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCAB560000640941E568EFFFDDB65A4196635900C0440941ADF2EEFFDDB65A41E4A25900C044094166E8EEFFD7B75A4138E9560000640941E85EEFFFD7B75A41CCAB560000640941E568EFFFDDB65A41	22070007003000	1	2017
62	VirksomheterPåRuter1km	56435457-4ce7-4731-9af6-fd05db0c6d1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.950861+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCAB560000640941E568EFFFDDB65A41926E560000640941E072EFFFE3B55A4176245900C0440941F0FCEEFFE3B55A4196635900C0440941ADF2EEFFDDB65A41CCAB560000640941E568EFFFDDB65A41	22070007002000	1	2017
63	VirksomheterPåRuter1km	fc238a0c-ed63-4b1b-bfbe-da6185621b6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.950727+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000143F5500006409415AA4EFFF01B15A4196EB5700C0440941CA2FEFFF01B15A41CE295800C0440941AC25EFFFFBB15A416C7B550000640941829AEFFFFBB15A41143F5500006409415AA4EFFF01B15A41	22070006997000	1	2017
64	VirksomheterPåRuter1km	6237c2dd-6c1d-4900-a576-65cd7488189b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.950599+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000143F5500006409415AA4EFFF01B15A41F2025500006409412CAEEFFF07B05A4196AD5700C0440941E039EFFF07B05A4196EB5700C0440941CA2FEFFF01B15A41143F5500006409415AA4EFFF01B15A41	22070006996000	1	2017
65	VirksomheterPåRuter1km	fb2a3e0e-259a-43a7-bd10-bb8039213486	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.940487+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A225A00C0440941C1D3EEFFCBB95A410AF35C0080250941CC59EEFFCBB95A41E4345D0080250941294FEEFFC5BA5A41F8615A00C044094166C9EEFFC5BA5A411A225A00C0440941C1D3EEFFCBB95A41	22060007006000	1	2017
66	VirksomheterPåRuter1km	eb6a70e3-885d-4391-ade5-b67e39b34d7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.940342+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006AE25900C044094117DEEEFFD1B85A4160B15C00802509416C64EEFFD1B85A410AF35C0080250941CC59EEFFCBB95A411A225A00C0440941C1D3EEFFCBB95A416AE25900C044094117DEEEFFD1B85A41	22060007005000	3	2017
67	VirksomheterPåRuter1km	3bc60a6d-4039-4eb0-beb0-59415fd31498	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.940217+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4A25900C044094166E8EEFFD7B75A41E86F5C0080250941076FEEFFD7B75A4160B15C00802509416C64EEFFD1B85A416AE25900C044094117DEEEFFD1B85A41E4A25900C044094166E8EEFFD7B75A41	22060007004000	1	2017
68	VirksomheterPåRuter1km	e5a11f3a-4bc6-496d-b2d7-bea23411d9d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.940091+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096635900C0440941ADF2EEFFDDB65A41A42E5C00802509419479EEFFDDB65A41E86F5C0080250941076FEEFFD7B75A41E4A25900C044094166E8EEFFD7B75A4196635900C0440941ADF2EEFFDDB65A41	22060007003000	6	2017
69	VirksomheterPåRuter1km	9eb6884b-f8dc-422b-aeb9-05e910ec6801	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.93025+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EE765D00802509417944EEFFBFBB5A41C85F600040060941FAC6EDFFBFBB5A410CA4600040060941F9BBEDFFB9BC5A4128B95D0080250941C439EEFFB9BC5A41EE765D00802509417944EEFFBFBB5A41	22050007008000	1	2017
70	VirksomheterPåRuter1km	14108c3b-19b4-4bc5-a2de-0443cda31d69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.930125+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060B15C00802509416C64EEFFD1B85A412E945F0040060941D1E7EDFFD1B85A41D6D75F0040060941E6DCEDFFCBB95A410AF35C0080250941CC59EEFFCBB95A4160B15C00802509416C64EEFFD1B85A41	22050007005000	1	2017
71	VirksomheterPåRuter1km	7f201077-4822-4365-b663-370e03fd312d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.929999+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E86F5C0080250941076FEEFFD7B75A41B0505F0040060941B5F2EDFFD7B75A412E945F0040060941D1E7EDFFD1B85A4160B15C00802509416C64EEFFD1B85A41E86F5C0080250941076FEEFFD7B75A41	22050007004000	10	2017
72	VirksomheterPåRuter1km	c60a26ec-e642-4263-bb87-b9271e803e94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.929873+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A42E5C00802509419479EEFFDDB65A416C0D5F00400609418FFDEDFFDDB65A41B0505F0040060941B5F2EDFFD7B75A41E86F5C0080250941076FEEFFD7B75A41A42E5C00802509419479EEFFDDB65A41	22050007003000	2	2017
73	VirksomheterPåRuter1km	d7e07cbd-173b-4a4a-9350-b5773aa93759	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.929744+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2AC5B0080250941A38EEEFFE9B45A4174875E00400609413013EEFFE9B45A4156CA5E00400609416208EEFFE3B55A4192ED5B00802509412084EEFFE3B55A41B2AC5B0080250941A38EEEFFE9B45A41	22050007001000	1	2017
74	VirksomheterPåRuter1km	0ec420c1-ad04-47d9-a41a-38fdd11e87a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.919169+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0505F0040060941B5F2EDFFD7B75A41B045620000E708416373EDFFD7B75A41428B620000E708413368EDFFD1B85A412E945F0040060941D1E7EDFFD1B85A41B0505F0040060941B5F2EDFFD7B75A41	22040007004000	5	2017
75	VirksomheterPåRuter1km	4f7a1a2b-5cf4-4378-8c5c-40a6d0606671	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.919014+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C0D5F00400609418FFDEDFFDDB65A416200620000E708418B7EEDFFDDB65A41B045620000E708416373EDFFD7B75A41B0505F0040060941B5F2EDFFD7B75A416C0D5F00400609418FFDEDFFDDB65A41	22040007003000	2	2017
76	VirksomheterPåRuter1km	e6dde312-2793-4e2b-b59c-7deab3e85b43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.910219+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B045620000E708416373EDFFD7B75A416C4F6500C0C7084102F1ECFFD7B75A411A976500C0C7084181E5ECFFD1B85A41428B620000E708413368EDFFD1B85A41B045620000E708416373EDFFD7B75A41	22030007004000	4	2017
77	VirksomheterPåRuter1km	9b89d5a4-545f-4fa8-be7a-638145dbb3d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.900442+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8076500C0C7084177FCECFFDDB65A41C024680080A808414577ECFFDDB65A41626E680080A808417F6BECFFD7B75A416C4F6500C0C7084102F1ECFFD7B75A41F8076500C0C7084177FCECFFDDB65A41	22020007003000	2	2017
78	VirksomheterPåRuter1km	41d1e711-f44f-41e9-948c-5e3d9cc50df3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.900303+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8076500C0C7084177FCECFFDDB65A41BEC06400C0C70841E607EDFFE3B55A415ADB670080A808410483ECFFE3B55A41C024680080A808414577ECFFDDB65A41F8076500C0C7084177FCECFFDDB65A41	22020007002000	1	2017
79	VirksomheterPåRuter1km	bfabdf1a-0aa3-42a1-a84e-02d8a7e92d77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.900176+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6D36200C0C708411557EDFF0DAF5A4184DF650080A8084160D4ECFF0DAF5A417227660080A80841D7C8ECFF07B05A41B0196300C0C70841DB4BEDFF07B05A41E6D36200C0C708411557EDFF0DAF5A41	22020006995000	1	2017
80	VirksomheterPåRuter1km	34439b9d-cbee-4eae-95ea-1f11b322542a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.900051+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6D36200C0C708411557EDFF0DAF5A41508E6200C0C708414862EDFF13AE5A41D497650080A80841E0DFECFF13AE5A4184DF650080A8084160D4ECFF0DAF5A41E6D36200C0C708411557EDFF0DAF5A41	22020006994000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

COPY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A4CB390080190B417B71F4FF89C45A4102B43B0040FA0A41F01AF4FF89C45A41A6DE3B0040FA0A41BA13F4FF83C55A41F8F4390080190B417B6AF4FF83C55A41A4CB390080190B417B71F4FF89C45A41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000400000088AA3D0000DB0A412FC2F3FF89C45A4102B43B0040FA0A41F01AF4FF89C45A4174893B0040FA0A411D22F4FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A41
3	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AEA73A0000DB0A414544F4FFF5B25A4156C9380040FA0A415899F4FFF5B25A41FEA0380040FA0A412EA0F4FFFBB15A410C7E3A0000DB0A41524BF4FFFBB15A41
4	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088AA3D0000DB0A412FC2F3FF89C45A419C7E3D0000DB0A4192C9F3FF8FC35A41
5	VirksomheterPåRuter1kmGrense	0102000020E96400000300000058823F00C0BB0A41C86EF3FF8FC35A41ACAF3F00C0BB0A412D67F3FF89C45A4188AA3D0000DB0A412FC2F3FF89C45A41
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058823F00C0BB0A41C86EF3FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A41
7	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009C7E3D0000DB0A4192C9F3FF8FC35A41D8523D0000DB0A41F4D0F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A4158823F00C0BB0A41C86EF3FF8FC35A41
8	VirksomheterPåRuter1kmGrense	0102000020E964000005000000AEFB3C0000DB0A41A3DFF3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A411A283F00C0BB0A41EF7DF3FF9BC15A412E273D0000DB0A414DD8F3FF9BC15A41AEFB3C0000DB0A41A3DFF3FFA1C05A41
9	VirksomheterPåRuter1kmGrense	0102000020E96400000500000004A53C0000DB0A4140EEF3FFADBE5A41B8A13E00C0BB0A418594F3FFADBE5A4168CE3E00C0BB0A41048DF3FFA7BF5A414AD03C0000DB0A41F5E6F3FFA7BF5A4104A53C0000DB0A4140EEF3FFADBE5A41
10	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8483E00C0BB0A4179A3F3FFB9BC5A41E04E3C0000DB0A41C7FCF3FFB9BC5A41FE233C0000DB0A410304F4FFBFBB5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41
11	VirksomheterPåRuter1kmGrense	0102000020E96400000300000014BF3C00C0BB0A41C6E5F3FFEFB35A4172D13A0000DB0A41373DF4FFEFB35A41AEA73A0000DB0A414544F4FFF5B25A41
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AEA73A0000DB0A414544F4FFF5B25A410C7E3A0000DB0A41524BF4FFFBB15A41
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F2933C00C0BB0A410AEDF3FFF5B25A41AEA73A0000DB0A414544F4FFF5B25A41
14	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000C7E3A0000DB0A41524BF4FFFBB15A41F8683C00C0BB0A414AF4F3FFFBB15A41F2933C00C0BB0A410AEDF3FFF5B25A41
15	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050664100809C0A417E19F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A411A283F00C0BB0A41EF7DF3FF9BC15A41D0374100809C0A414921F3FF9BC15A41
16	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006E094100809C0A410C29F3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A4168CE3E00C0BB0A41048DF3FFA7BF5A4136DB4000809C0A41C930F3FFA7BF5A41
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8483E00C0BB0A4179A3F3FFB9BC5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41
18	VirksomheterPåRuter1kmGrense	0102000020E964000004000000881C3E00C0BB0A41EBAAF3FFBFBB5A41A4234000809C0A41904FF3FFBFBB5A4152514000809C0A41E847F3FFB9BC5A41C8483E00C0BB0A4179A3F3FFB9BC5A41
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014BF3C00C0BB0A41C6E5F3FFEFB35A41F2933C00C0BB0A410AEDF3FFF5B25A41
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EEBA3E00809C0A411F8CF3FFEFB35A4114BF3C00C0BB0A41C6E5F3FFEFB35A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F2933C00C0BB0A410AEDF3FFF5B25A41728E3E00809C0A419B93F3FFF5B25A41
22	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050664100809C0A417E19F3FF95C25A41D0374100809C0A414921F3FF9BC15A41
23	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D0374100809C0A414921F3FF9BC15A41B2564300407D0A414AC2F2FF9BC15A41B6864300407D0A4145BAF2FF95C25A4150664100809C0A417E19F3FF95C25A41
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E094100809C0A410C29F3FFA1C05A4136DB4000809C0A41C930F3FFA7BF5A41
25	VirksomheterPåRuter1kmGrense	0102000020E96400000400000036DB4000809C0A41C930F3FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A41D8264300407D0A4147CAF2FFA1C05A416E094100809C0A410C29F3FFA1C05A41
26	VirksomheterPåRuter1kmGrense	0102000020E96400000400000020984200407D0A411DE2F2FFB3BD5A41267F4000809C0A413940F3FFB3BD5A4152514000809C0A41E847F3FFB9BC5A41D6684200407D0A4104EAF2FFB9BC5A41
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EEBA3E00809C0A411F8CF3FFEFB35A41728E3E00809C0A419B93F3FFF5B25A41
28	VirksomheterPåRuter1kmGrense	0102000020E964000004000000728E3E00809C0A419B93F3FFF5B25A4180974000407D0A41E737F3FFF5B25A416CC54000407D0A413630F3FFEFB35A41EEBA3E00809C0A411F8CF3FFEFB35A41
29	VirksomheterPåRuter1kmGrense	0102000020E96400000500000094C74200407D0A4130DAF2FFADBE5A4174F14400005E0A417E79F2FFADBE5A418C224500005E0A415171F2FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A4194C74200407D0A4130DAF2FFADBE5A41
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020984200407D0A411DE2F2FFB3BD5A41D6684200407D0A4104EAF2FFB9BC5A41
31	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082C04400005E0A41A681F2FFB3BD5A4120984200407D0A411DE2F2FFB3BD5A41
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6684200407D0A4104EAF2FFB9BC5A41B28F4400005E0A41C689F2FFB9BC5A41
33	VirksomheterPåRuter1kmGrense	0102000020E96400000400000094C34700C03E0A4113FDF1FF9BC15A412A854500005E0A41E660F2FF9BC15A41C6534500005E0A411F69F2FFA1C05A419A904700C03E0A418705F2FFA1C05A41
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082C04400005E0A41A681F2FFB3BD5A41B28F4400005E0A41C689F2FFB9BC5A41
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4F84600C03E0A41C21EF2FFB3BD5A4182C04400005E0A41A681F2FFB3BD5A41
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B28F4400005E0A41C689F2FFB9BC5A414AC64600C03E0A411D27F2FFB9BC5A41
37	VirksomheterPåRuter1kmGrense	0102000020E96400000500000084AF4200005E0A41E5D9F2FFF5B25A41D4D64400C03E0A418979F2FFF5B25A41B6074500C03E0A416471F2FFEFB35A41E4DE4200005E0A41FBD1F2FFEFB35A4184AF4200005E0A41E5D9F2FFF5B25A41
38	VirksomheterPåRuter1kmGrense	0102000020E9640000050000006C394100005E0A417918F3FF25AB5A41CE544300C03E0A41E7B9F2FF25AB5A4192844300C03E0A41EDB1F2FF1FAC5A41B2674100005E0A41B910F3FF1FAC5A416C394100005E0A417918F3FF25AB5A41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094C34700C03E0A4113FDF1FF9BC15A419A904700C03E0A418705F2FFA1C05A41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052124A00801F0A41C096F1FF9BC15A4194C34700C03E0A4113FDF1FF9BC15A41
41	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A904700C03E0A418705F2FFA1C05A41D25D4700C03E0A41F40DF2FFA7BF5A41
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0DD4900801F0A41719FF1FFA1C05A419A904700C03E0A418705F2FFA1C05A41
43	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005AA94900801F0A411EA8F1FFA7BF5A41C0DD4900801F0A41719FF1FFA1C05A41
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D25D4700C03E0A41F40DF2FFA7BF5A41282B4700C03E0A415F16F2FFADBE5A41
45	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005AA94900801F0A411EA8F1FFA7BF5A41D25D4700C03E0A41F40DF2FFA7BF5A41
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010754900801F0A41C4B0F1FFADBE5A415AA94900801F0A411EA8F1FFA7BF5A41
47	VirksomheterPåRuter1kmGrense	0102000020E964000002000000282B4700C03E0A415F16F2FFADBE5A41A4F84600C03E0A41C21EF2FFB3BD5A41
48	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010754900801F0A41C4B0F1FFADBE5A41282B4700C03E0A415F16F2FFADBE5A41
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4F84600C03E0A41C21EF2FFB3BD5A414AC64600C03E0A411D27F2FFB9BC5A41
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6404900801F0A4164B9F1FFB3BD5A41A4F84600C03E0A41C21EF2FFB3BD5A41
51	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004AC64600C03E0A411D27F2FFB9BC5A41000D4900801F0A4100C2F1FFB9BC5A41F6404900801F0A4164B9F1FFB3BD5A41
52	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DE724700801F0A41FE05F2FFE9B45A419CA54700801F0A4193FDF1FFE3B55A41EE694500C03E0A410A61F2FFE3B55A41BC384500C03E0A413A69F2FFE9B45A41
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE724700801F0A41FE05F2FFE9B45A41BC384500C03E0A413A69F2FFE9B45A41
54	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BC384500C03E0A413A69F2FFE9B45A41B6074500C03E0A416471F2FFEFB35A414C404700801F0A41650EF2FFEFB35A41
55	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052124A00801F0A41C096F1FF9BC15A41C0DD4900801F0A41719FF1FFA1C05A41
56	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0DD4900801F0A41719FF1FFA1C05A419E3B4C0040000A41D436F1FFA1C05A41D6714C0040000A41E12DF1FF9BC15A4152124A00801F0A41C096F1FF9BC15A41
57	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010754900801F0A41C4B0F1FFADBE5A41F6404900801F0A4164B9F1FFB3BD5A41
58	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F6404900801F0A4164B9F1FFB3BD5A41DE994B0040000A418151F1FFB3BD5A41A2CF4B0040000A41A448F1FFADBE5A4110754900801F0A41C4B0F1FFADBE5A41
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE724700801F0A41FE05F2FFE9B45A414C404700801F0A41650EF2FFEFB35A41
60	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004C404700801F0A41650EF2FFEFB35A41FE88490040000A41ECA8F1FFEFB35A412EBD490040000A414BA0F1FFE9B45A41DE724700801F0A41FE05F2FFE9B45A41
61	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BC034E0000E109410DE7F0FFB3BD5A41DE994B0040000A418151F1FFB3BD5A4148644B0040000A415B5AF1FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41
62	VirksomheterPåRuter1kmGrense	0102000020E964000004000000605E4D0000E109414402F1FFC5BA5A4190F94A0040000A41FC6BF1FFC5BA5A4172C44A0040000A41C174F1FFCBB95A4194274D0000E109414A0BF1FFCBB95A41
63	VirksomheterPåRuter1kmGrense	0102000020E964000004000000084E4C0000E10941262FF1FFE3B55A4182F1490040000A41A097F1FFE3B55A412EBD490040000A414BA0F1FFE9B45A4108184C0000E109411038F1FFE9B45A41
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC034E0000E109410DE7F0FFB3BD5A416ECC4D0000E1094125F0F0FFB9BC5A41
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000067F5000C0C10941F579F0FFB3BD5A41BC034E0000E109410DE7F0FFB3BD5A41
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002465000C0C109414F83F0FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006ECC4D0000E1094125F0F0FFB9BC5A4156954D0000E1094139F9F0FFBFBB5A41280D5000C0C10941A48CF0FFBFBB5A41
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000605E4D0000E109414402F1FFC5BA5A4194274D0000E109414A0BF1FFCBB95A41
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CD44F00C0C10941F395F0FFC5BA5A41605E4D0000E109414402F1FFC5BA5A41
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094274D0000E109414A0BF1FFCBB95A41F89B4F00C0C10941399FF0FFCBB95A41
71	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006AF34E00C0C10941EABAF0FFDDB65A412C844C0000E109413826F1FFDDB65A41084E4C0000E10941262FF1FFE3B55A41
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000084E4C0000E10941262FF1FFE3B55A4108184C0000E109411038F1FFE9B45A41
73	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092BB4E00C0C109411AC4F0FFE3B55A41084E4C0000E10941262FF1FFE3B55A41
74	VirksomheterPåRuter1kmGrense	0102000020E96400000300000008184C0000E109411038F1FFE9B45A41E6834E00C0C1094140CDF0FFE9B45A4192BB4E00C0C109411AC4F0FFE3B55A41
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000067F5000C0C10941F579F0FFB3BD5A4102465000C0C109414F83F0FFB9BC5A41
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E0C530080A209412C0AF0FFB3BD5A41067F5000C0C10941F579F0FFB3BD5A41
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002465000C0C109414F83F0FFB9BC5A41280D5000C0C10941A48CF0FFBFBB5A41
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050D1520080A20941CB13F0FFB9BC5A4102465000C0C109414F83F0FFB9BC5A41
79	VirksomheterPåRuter1kmGrense	0102000020E964000003000000280D5000C0C10941A48CF0FFBFBB5A41AE96520080A20941631DF0FFBFBB5A4150D1520080A20941CB13F0FFB9BC5A41
80	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CD44F00C0C10941F395F0FFC5BA5A41F89B4F00C0C10941399FF0FFCBB95A41
81	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F89B4F00C0C10941399FF0FFCBB95A41F221520080A209417E30F0FFCBB95A413C5C520080A20941F426F0FFC5BA5A417CD44F00C0C10941F395F0FFC5BA5A41
82	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EAAD510080A209418043F0FFD7B75A41702B4F00C0C10941B7B1F0FFD7B75A416AF34E00C0C10941EABAF0FFDDB65A41
83	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AF34E00C0C10941EABAF0FFDDB65A4192BB4E00C0C109411AC4F0FFE3B55A41
84	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002474510080A20941F54CF0FFDDB65A416AF34E00C0C10941EABAF0FFDDB65A41
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092BB4E00C0C109411AC4F0FFE3B55A418C3A510080A209416656F0FFE3B55A41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E0C530080A209412C0AF0FFB3BD5A4150D1520080A20941CB13F0FFB9BC5A41
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076AB550040830941A697EFFFB3BD5A411E0C530080A209412C0AF0FFB3BD5A41
88	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050D1520080A20941CB13F0FFB9BC5A41D86E5500408309418BA1EFFFB9BC5A41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EAAD510080A209418043F0FFD7B75A412474510080A20941F54CF0FFDDB65A41
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000604254004083094195D2EFFFD7B75A41EAAD510080A209418043F0FFD7B75A41
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002474510080A20941F54CF0FFDDB65A418C3A510080A209416656F0FFE3B55A41
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC065400408309414EDCEFFFDDB65A412474510080A20941F54CF0FFDDB65A41
93	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008C3A510080A209416656F0FFE3B55A416CCB53004083094104E6EFFFE3B55A41CC065400408309414EDCEFFFDDB65A41
94	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076AB550040830941A697EFFFB3BD5A41D86E5500408309418BA1EFFFB9BC5A41
95	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D86E5500408309418BA1EFFFB9BC5A41041F5800006409417C2CEFFFB9BC5A418E5D5800006409415222EFFFB3BD5A4176AB550040830941A697EFFFB3BD5A41
96	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BCE05700006409419F36EFFFBFBB5A41663255004083094167ABEFFFBFBB5A411EF65400408309413DB5EFFFC5BA5A41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092A2570000640941BD40EFFFC5BA5A411EF65400408309413DB5EFFFC5BA5A41
98	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001EF65400408309413DB5EFFFC5BA5A4106BA5400408309410ABFEFFFCBB95A419C64570000640941CF4AEFFFCBB95A41
99	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D226570000640941DF54EFFFD1B85A411C7E540040830941D4C8EFFFD1B85A41604254004083094195D2EFFFD7B75A41
100	VirksomheterPåRuter1kmGrense	0102000020E964000002000000604254004083094195D2EFFFD7B75A41CC065400408309414EDCEFFFDDB65A41
101	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038E9560000640941E85EEFFFD7B75A41604254004083094195D2EFFFD7B75A41
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC065400408309414EDCEFFFDDB65A41CCAB560000640941E568EFFFDDB65A41
103	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000AA25A00C0440941FFBEEEFFBFBB5A414AE25A00C044094194B4EEFFB9BC5A41041F5800006409417C2CEFFFB9BC5A41BCE05700006409419F36EFFFBFBB5A41
104	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCE05700006409419F36EFFFBFBB5A4192A2570000640941BD40EFFFC5BA5A41
105	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AA25A00C0440941FFBEEEFFBFBB5A41BCE05700006409419F36EFFFBFBB5A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8615A00C044094166C9EEFFC5BA5A410AA25A00C0440941FFBEEEFFBFBB5A41
107	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092A2570000640941BD40EFFFC5BA5A419C64570000640941CF4AEFFFCBB95A41
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8615A00C044094166C9EEFFC5BA5A4192A2570000640941BD40EFFFC5BA5A41
109	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C64570000640941CF4AEFFFCBB95A41D226570000640941DF54EFFFD1B85A41
110	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A225A00C0440941C1D3EEFFCBB95A419C64570000640941CF4AEFFFCBB95A41
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D226570000640941DF54EFFFD1B85A4138E9560000640941E85EEFFFD7B75A41
112	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AE25900C044094117DEEEFFD1B85A41D226570000640941DF54EFFFD1B85A41
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038E9560000640941E85EEFFFD7B75A41CCAB560000640941E568EFFFDDB65A41
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4A25900C044094166E8EEFFD7B75A4138E9560000640941E85EEFFFD7B75A41
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096635900C0440941ADF2EEFFDDB65A41CCAB560000640941E568EFFFDDB65A41
116	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CCAB560000640941E568EFFFDDB65A41926E560000640941E072EFFFE3B55A4176245900C0440941F0FCEEFFE3B55A4196635900C0440941ADF2EEFFDDB65A41
117	VirksomheterPåRuter1kmGrense	0102000020E96400000400000096EB5700C0440941CA2FEFFF01B15A41CE295800C0440941AC25EFFFFBB15A416C7B550000640941829AEFFFFBB15A41143F5500006409415AA4EFFF01B15A41
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096EB5700C0440941CA2FEFFF01B15A41143F5500006409415AA4EFFF01B15A41
119	VirksomheterPåRuter1kmGrense	0102000020E964000004000000143F5500006409415AA4EFFF01B15A41F2025500006409412CAEEFFF07B05A4196AD5700C0440941E039EFFF07B05A4196EB5700C0440941CA2FEFFF01B15A41
120	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8615A00C044094166C9EEFFC5BA5A411A225A00C0440941C1D3EEFFCBB95A41
121	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000AF35C0080250941CC59EEFFCBB95A41E4345D0080250941294FEEFFC5BA5A41F8615A00C044094166C9EEFFC5BA5A41
122	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A225A00C0440941C1D3EEFFCBB95A416AE25900C044094117DEEEFFD1B85A41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AF35C0080250941CC59EEFFCBB95A411A225A00C0440941C1D3EEFFCBB95A41
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AE25900C044094117DEEEFFD1B85A41E4A25900C044094166E8EEFFD7B75A41
125	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060B15C00802509416C64EEFFD1B85A416AE25900C044094117DEEEFFD1B85A41
126	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4A25900C044094166E8EEFFD7B75A4196635900C0440941ADF2EEFFDDB65A41
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E86F5C0080250941076FEEFFD7B75A41E4A25900C044094166E8EEFFD7B75A41
128	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096635900C0440941ADF2EEFFDDB65A41A42E5C00802509419479EEFFDDB65A41
129	VirksomheterPåRuter1kmGrense	0102000020E964000005000000EE765D00802509417944EEFFBFBB5A41C85F600040060941FAC6EDFFBFBB5A410CA4600040060941F9BBEDFFB9BC5A4128B95D0080250941C439EEFFB9BC5A41EE765D00802509417944EEFFBFBB5A41
130	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AF35C0080250941CC59EEFFCBB95A4160B15C00802509416C64EEFFD1B85A41
131	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002E945F0040060941D1E7EDFFD1B85A41D6D75F0040060941E6DCEDFFCBB95A410AF35C0080250941CC59EEFFCBB95A41
132	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060B15C00802509416C64EEFFD1B85A41E86F5C0080250941076FEEFFD7B75A41
133	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E945F0040060941D1E7EDFFD1B85A4160B15C00802509416C64EEFFD1B85A41
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E86F5C0080250941076FEEFFD7B75A41A42E5C00802509419479EEFFDDB65A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0505F0040060941B5F2EDFFD7B75A41E86F5C0080250941076FEEFFD7B75A41
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A42E5C00802509419479EEFFDDB65A416C0D5F00400609418FFDEDFFDDB65A41
137	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B2AC5B0080250941A38EEEFFE9B45A4174875E00400609413013EEFFE9B45A4156CA5E00400609416208EEFFE3B55A4192ED5B00802509412084EEFFE3B55A41B2AC5B0080250941A38EEEFFE9B45A41
138	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E945F0040060941D1E7EDFFD1B85A41B0505F0040060941B5F2EDFFD7B75A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000002000000428B620000E708413368EDFFD1B85A412E945F0040060941D1E7EDFFD1B85A41
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0505F0040060941B5F2EDFFD7B75A416C0D5F00400609418FFDEDFFDDB65A41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B045620000E708416373EDFFD7B75A41B0505F0040060941B5F2EDFFD7B75A41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006C0D5F00400609418FFDEDFFDDB65A416200620000E708418B7EEDFFDDB65A41B045620000E708416373EDFFD7B75A41
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000428B620000E708413368EDFFD1B85A41B045620000E708416373EDFFD7B75A41
144	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B045620000E708416373EDFFD7B75A416C4F6500C0C7084102F1ECFFD7B75A411A976500C0C7084181E5ECFFD1B85A41428B620000E708413368EDFFD1B85A41
145	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C024680080A808414577ECFFDDB65A41626E680080A808417F6BECFFD7B75A416C4F6500C0C7084102F1ECFFD7B75A41F8076500C0C7084177FCECFFDDB65A41
146	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C024680080A808414577ECFFDDB65A41F8076500C0C7084177FCECFFDDB65A41
147	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F8076500C0C7084177FCECFFDDB65A41BEC06400C0C70841E607EDFFE3B55A415ADB670080A808410483ECFFE3B55A41C024680080A808414577ECFFDDB65A41
148	VirksomheterPåRuter1kmGrense	0102000020E96400000400000084DF650080A8084160D4ECFF0DAF5A417227660080A80841D7C8ECFF07B05A41B0196300C0C70841DB4BEDFF07B05A41E6D36200C0C708411557EDFF0DAF5A41
149	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084DF650080A8084160D4ECFF0DAF5A41E6D36200C0C708411557EDFF0DAF5A41
150	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E6D36200C0C708411557EDFF0DAF5A41508E6200C0C708414862EDFF13AE5A41D497650080A80841E0DFECFF13AE5A4184DF650080A8084160D4ECFF0DAF5A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km_objid_seq', 80, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense_objid_seq', 150, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_1795cc8128134987b4bdca143f867b51.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

